<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning: relative and absolute</title>
    <style>
        *{
            padding: 0;
            margin: 0;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        }
 #div1{
            background: indigo;
            width: 600px;
            height: 150px;
            position: relative;
            top: 10px;
            left: 400px;
         
        }
        #div2{
            background: lightcoral;
            width: 500px;
            height: 250px;
            position: absolute;
            top: 11px;
            left: 10px;
            /* right: 20px;
            bottom: 50px; */
        }
    </style>
</head>
<body>
    <div id="div3">test<br><br> test test</div>
    <div id="div1">DIV1
      <div id="div2">DIV2</div>   
    </div>
   
</body>
</html>